Subject: Linux review in Byte Magazine
From: [email-masked] (Mihail S. Iotov)
Date: Mon, 19 Sep 1994 14:12:01 GMT
Newsgroups: comp.os.linux.announce

There is 2 pages Linux review in the September issue of Byte Magazine.

The author reviews a preinstalled system he got from Fintronic and basically
says he was so impressed he ordered one for himself, too. 

The general tone of the review is quite positive, emphasizing a couple of times
that Linux is fully-fledged system on a par with commercial Unices.

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.